class CfgFactionClasses {
    class CLASS(I_Contractors) {
        scope = 2;
        curatorScope = 2;
        displayName = "FORGE Contractors";
        flag = QPATHTOF(ui\forge_ca.paa);
        icon = QPATHTOF(ui\forge_ca.paa);
        side = 2;
        priority = 2;
    };
    class CLASS(I_Logistics) {
        scope = 2;
        curatorScope = 2;
        displayName = "FORGE Logistics";
        flag = QPATHTOF(ui\forge_ca.paa);
        icon = QPATHTOF(ui\forge_ca.paa);
        side = 2;
        priority = 2;
    };
};